[gentoo-announce] [ GLSA 202107-54 ] libyang: Multiple vulnerabilities

By John Helmert III on Sat Jul 24 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 24 05:20:01 2021

[gentoo-announce] [ GLSA 202107-55 ] SDL 2: Multiple vulnerabilities

By John Helmert III on Sat Jul 24 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 24 05:20:01 2021

[gentoo-announce] [ GLSA 202107-53 ] Leptonica: Multiple vulnerabilitie

By John Helmert III on Sat Jul 24 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 24 05:20:01 2021

[gentoo-announce] [ GLSA 202107-51 ] IcedTeaWeb: Multiple vulnerabiliti

By John Helmert III on Fri Jul 23 05:30:02 2021

Latest reply by John Helmert III on Fri Jul 23 05:30:02 2021

[gentoo-announce] [ GLSA 202107-52 ] Apache Velocity: Multiple vulnerab

By John Helmert III on Fri Jul 23 05:30:01 2021

Latest reply by John Helmert III on Fri Jul 23 05:30:01 2021

[gentoo-announce] [ GLSA 202107-49 ] Chromium, Google Chrome: Multiple

By John Helmert III on Thu Jul 22 07:10:01 2021

Latest reply by John Helmert III on Thu Jul 22 07:10:01 2021

[gentoo-announce] [ GLSA 202107-50 ] Singularity: Remote code execution

By John Helmert III on Thu Jul 22 07:00:04 2021

Latest reply by John Helmert III on Thu Jul 22 07:00:04 2021

[gentoo-announce] [ GLSA 202107-48 ] systemd: Multiple vulnerabilities

By Sam James on Tue Jul 20 21:30:02 2021

Latest reply by Sam James on Tue Jul 20 21:30:02 2021

[gentoo-announce] [ GLSA 202107-45 ] PyCharm Community, Professional: R

By John Helmert III on Tue Jul 20 06:30:02 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:02 2021

[gentoo-announce] [ GLSA 202107-43 ] RPM: Multiple vulnerabilities

By John Helmert III on Tue Jul 20 06:30:02 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:02 2021

[gentoo-announce] [ GLSA 202107-47 ] libpano13: Format string vulnerabi

By John Helmert III on Tue Jul 20 06:30:01 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:01 2021

[gentoo-announce] [ GLSA 202107-42 ] PJSIP: Multiple vulnerabilities

By John Helmert III on Tue Jul 20 06:30:01 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:01 2021

[gentoo-announce] [ GLSA 202107-44 ] libslirp: Multiple vulnerabilities

By John Helmert III on Tue Jul 20 06:30:01 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:01 2021

[gentoo-announce] [ GLSA 202107-46 ] mpv: Format string vulnerability

By John Helmert III on Tue Jul 20 06:30:01 2021

Latest reply by John Helmert III on Tue Jul 20 06:30:01 2021

[gentoo-announce] [ GLSA 202107-41 ] Dovecot: Multiple vulnerabilities

By John Helmert III on Sun Jul 18 06:00:01 2021

Latest reply by John Helmert III on Sun Jul 18 06:00:01 2021

[gentoo-announce] [ GLSA 202107-40 ] MediaWiki: Multiple vulnerabilitie

By John Helmert III on Sat Jul 17 07:20:02 2021

Latest reply by John Helmert III on Sat Jul 17 07:20:02 2021

[gentoo-announce] [ GLSA 202107-39 ] Apache Commons FileUpload: Multipl

By John Helmert III on Sat Jul 17 07:20:02 2021

Latest reply by John Helmert III on Sat Jul 17 07:20:02 2021

[gentoo-announce] [ GLSA 202107-38 ] Apache: Multiple vulnerabilities

By John Helmert III on Sat Jul 17 07:20:01 2021

Latest reply by John Helmert III on Sat Jul 17 07:20:01 2021

[gentoo-announce] [ GLSA 202107-37 ] Apache Commons Collections: Remote

By John Helmert III on Fri Jul 16 06:20:01 2021

Latest reply by John Helmert III on Fri Jul 16 06:20:01 2021

[gentoo-announce] [ GLSA 202107-36 ] urllib3: Multiple vulnerabilities

By John Helmert III on Thu Jul 15 07:30:01 2021

Latest reply by John Helmert III on Thu Jul 15 07:30:01 2021

[gentoo-announce] [ GLSA 202107-35 ] OpenSCAD: Buffer overflow

By John Helmert III on Thu Jul 15 07:30:01 2021

Latest reply by John Helmert III on Thu Jul 15 07:30:01 2021

[gentoo-announce] [ GLSA 202107-34 ] FluidSynth: Remote code execution

By John Helmert III on Thu Jul 15 07:30:01 2021

Latest reply by John Helmert III on Thu Jul 15 07:30:01 2021

[gentoo-announce] [ GLSA 202107-32 ] Apache Thrift: Multiple vulnerabil

By John Helmert III on Wed Jul 14 05:30:02 2021

Latest reply by John Helmert III on Wed Jul 14 05:30:02 2021

[gentoo-announce] [ GLSA 202107-33 ] Pillow: Multiple vulnerabilities

By John Helmert III on Wed Jul 14 05:30:02 2021

Latest reply by John Helmert III on Wed Jul 14 05:30:02 2021

[gentoo-announce] [ GLSA 202107-31 ] polkit: Privilege escalation

By John Helmert III on Tue Jul 13 04:40:01 2021

Latest reply by John Helmert III on Tue Jul 13 04:40:01 2021

[gentoo-announce] [ GLSA 202107-28 ] GNU Chess: Buffer overflow

By Sam James on Mon Jul 12 05:00:02 2021

Latest reply by Sam James on Mon Jul 12 05:00:02 2021

[gentoo-announce] [ GLSA 202107-30 ] Xen: Multiple vulnerabilities

By Sam James on Mon Jul 12 05:00:01 2021

Latest reply by Sam James on Mon Jul 12 05:00:01 2021

[gentoo-announce] [ GLSA 202107-29 ] ConnMan: Multiple vulnerabilities

By Sam James on Mon Jul 12 05:00:01 2021

Latest reply by Sam James on Mon Jul 12 05:00:01 2021

[gentoo-announce] [ GLSA 202107-27 ] OpenEXR: Multiple vulnerabilities

By John Helmert III on Sun Jul 11 04:40:01 2021

Latest reply by John Helmert III on Sun Jul 11 04:40:01 2021

[gentoo-announce] [ GLSA 202107-24 ] Binutils: Multiple vulnerabilities

By John Helmert III on Sat Jul 10 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 10 05:20:01 2021

[gentoo-announce] [ GLSA 202107-23 ] Docker: Multiple vulnerabilities

By John Helmert III on Sat Jul 10 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 10 05:20:01 2021

[gentoo-announce] [ GLSA 202107-25 ] Tor: Multiple vulnerabilities

By John Helmert III on Sat Jul 10 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 10 05:20:01 2021

[gentoo-announce] [ GLSA 202107-26 ] runC: Container breakout

By John Helmert III on Sat Jul 10 05:20:01 2021

Latest reply by John Helmert III on Sat Jul 10 05:20:01 2021

[gentoo-announce] [ GLSA 202107-22 ] InspIRCd: Information disclosure

By Sam James on Fri Jul 9 05:10:01 2021

Latest reply by Sam James on Fri Jul 9 05:10:01 2021

[gentoo-announce] [ GLSA 202107-21 ] Wireshark: Multiple vulnerabilitie

By Sam James on Fri Jul 9 05:00:01 2021

Latest reply by Sam James on Fri Jul 9 05:00:01 2021

[gentoo-announce] [ GLSA 202107-20 ] Redis: Multiple vulnerabilities

By Sam James on Fri Jul 9 05:00:01 2021

Latest reply by Sam James on Fri Jul 9 05:00:01 2021

[gentoo-announce] [ GLSA 202107-19 ] Jinja: Denial of service

By ajak@gentoo.org on Thu Jul 8 06:20:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:20:01 2021

[gentoo-announce] [ GLSA 202107-17 ] Mechanize: Command injection

By ajak@gentoo.org on Thu Jul 8 06:10:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:10:01 2021

[gentoo-announce] [ GLSA 202107-15 ] blktrace: Buffer overflow

By ajak@gentoo.org on Thu Jul 8 06:10:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:10:01 2021

[gentoo-announce] [ GLSA 202107-18 ] BladeEnc: Buffer overflow

By ajak@gentoo.org on Thu Jul 8 06:10:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:10:01 2021

[gentoo-announce] [ GLSA 202107-16 ] Privoxy: Multiple vulnerabilities

By ajak@gentoo.org on Thu Jul 8 06:10:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:10:01 2021

[gentoo-announce] [ GLSA 202107-14 ] rclone: Weak random number generat

By ajak@gentoo.org on Thu Jul 8 06:00:01 2021

Latest reply by ajak@gentoo.org on Thu Jul 8 06:00:01 2021

[gentoo-announce] [ GLSA 202107-10 ] TCG TPM2 Software Stack: Informati

By Sam James on Wed Jul 7 10:20:02 2021

Latest reply by Sam James on Wed Jul 7 10:20:02 2021

[gentoo-announce] [ GLSA 202107-12 ] Schism Tracker: Multiple vulnerabi

By Sam James on Wed Jul 7 10:10:02 2021

Latest reply by Sam James on Wed Jul 7 10:10:02 2021

[gentoo-announce] [ GLSA 202107-13 ] GLib: Multiple vulnerabilities

By Sam James on Wed Jul 7 10:10:02 2021

Latest reply by Sam James on Wed Jul 7 10:10:02 2021

[gentoo-announce] [ GLSA 202107-11 ] OpenDoas: Insufficient environment

By Sam James on Wed Jul 7 10:10:01 2021

Latest reply by Sam James on Wed Jul 7 10:10:01 2021

[gentoo-announce] [ GLSA 202107-09 ] Mozilla Firefox: Multiple vulnerab

By Sam James on Wed Jul 7 10:00:01 2021

Latest reply by Sam James on Wed Jul 7 10:00:01 2021

[gentoo-announce] [ GLSA 202107-08 ] PostSRSd: Denial of service

By John Helmert III on Tue Jul 6 10:40:02 2021

Latest reply by John Helmert III on Tue Jul 6 10:40:02 2021

[gentoo-announce] [ GLSA 202107-05 ] libxml2: Multiple vulnerabilities

By John Helmert III on Tue Jul 6 10:40:02 2021

Latest reply by John Helmert III on Tue Jul 6 10:40:02 2021

[gentoo-announce] [ GLSA 202107-06 ] Chromium, Google Chrome: Multiple

By John Helmert III on Tue Jul 6 10:40:02 2021

Latest reply by John Helmert III on Tue Jul 6 10:40:02 2021

[gentoo-announce] [ GLSA 202107-07 ] glibc: Multiple vulnerabilities

By John Helmert III on Tue Jul 6 10:40:01 2021

Latest reply by John Helmert III on Tue Jul 6 10:40:01 2021

[gentoo-announce] [ GLSA 202107-04 ] Graphviz: Multiple vulnerabilities

By John Helmert III on Mon Jul 5 05:10:01 2021

Latest reply by John Helmert III on Mon Jul 5 05:10:01 2021

[gentoo-announce] [ GLSA 202107-01 ] corosync: Denial of service

By John Helmert III on Mon Jul 5 05:00:02 2021

Latest reply by John Helmert III on Mon Jul 5 05:00:02 2021

[gentoo-announce] [ GLSA 202107-02 ] FreeImage: Multiple vulnerabilitie

By John Helmert III on Mon Jul 5 05:00:02 2021

Latest reply by John Helmert III on Mon Jul 5 05:00:02 2021

[gentoo-announce] [ GLSA 202107-03 ] libqb: Insecure temporary file

By John Helmert III on Mon Jul 5 05:00:01 2021

Latest reply by John Helmert III on Mon Jul 5 05:00:01 2021

[ GLSA 202105-39 ] Ceph: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 23:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 23:00:01 2021

[ GLSA 202105-38 ] nginx: Remote code execution

By Thomas Deutschmann on Wed May 26 19:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 19:50:01 2021

[ GLSA 202105-37 ] Nextcloud Desktop Client: User-assisted execution of

By Thomas Deutschmann on Wed May 26 15:30:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 15:30:01 2021

[ GLSA 202105-36 ] cURL: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 14:50:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 14:50:02 2021

[ GLSA 202105-35 ] OpenSSH: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:40:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:40:01 2021

[ GLSA 202105-33 ] containerd: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:40:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:40:01 2021

[ GLSA 202105-34 ] Bash: Privilege escalation

By Thomas Deutschmann on Wed May 26 12:40:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:40:01 2021

[ GLSA 202105-32 ] PostgreSQL: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:40:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:40:01 2021

[ GLSA 202105-31 ] Nettle: Denial of service

By Thomas Deutschmann on Wed May 26 12:30:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:30:01 2021

[ GLSA 202105-30 ] MuPDF: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:30:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:30:01 2021

[ GLSA 202105-29 ] Tar: Denial of service

By Thomas Deutschmann on Wed May 26 12:30:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:30:01 2021

[ GLSA 202105-25 ] OpenVPN: Authentication bypass

By Thomas Deutschmann on Wed May 26 12:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:00:01 2021

[ GLSA 202105-26 ] SpamAssassin: Arbitrary command execution

By Thomas Deutschmann on Wed May 26 12:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:00:01 2021

[ GLSA 202105-27 ] MySQL: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:00:01 2021

[ GLSA 202105-24 ] FFmpeg: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:00:01 2021

[ GLSA 202105-28 ] MariaDB: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 12:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 12:00:01 2021

[ GLSA 202105-21 ] Tcpreplay: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 11:50:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:50:02 2021

[ GLSA 202105-23 ] PHP: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 11:50:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:50:02 2021

[ GLSA 202105-22 ] Samba: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 11:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:50:01 2021

[ GLSA 202105-18 ] LittleCMS: User-assisted execution of arbitrary code

By Thomas Deutschmann on Wed May 26 11:10:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:10:02 2021

[ GLSA 202105-19 ] Firejail: Privilege escalation

By Thomas Deutschmann on Wed May 26 11:10:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:10:02 2021

[ GLSA 202105-20 ] Dnsmasq: DNS cache poisoning

By Thomas Deutschmann on Wed May 26 11:10:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:10:02 2021

[ GLSA 202105-17 ] rxvt-unicode: User-assisted execution of arbitrary c

By Thomas Deutschmann on Wed May 26 11:10:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:10:02 2021

[ GLSA 202105-12 ] OpenSMTPD: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 11:00:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:00:02 2021

[ GLSA 202105-16 ] X.Org X11 library: Denial of service

By Thomas Deutschmann on Wed May 26 11:00:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:00:02 2021

[ GLSA 202105-14 ] Squid: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 11:00:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:00:02 2021

[ GLSA 202105-13 ] Mumble: User-assisted execution of arbitrary code

By Thomas Deutschmann on Wed May 26 11:00:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:00:02 2021

=?UTF-8?Q?=5b_GLSA_202105-15_=5d_Pros=c5=8fdy_IM=3a_Multiple_vulner?= =

By Thomas Deutschmann on Wed May 26 11:00:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 11:00:01 2021

[ GLSA 202105-07 ] Telegram: Security bypass

By Thomas Deutschmann on Wed May 26 10:50:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:50:02 2021

[ GLSA 202105-10 ] GNOME Autoar: User-assisted execution of arbitrary c

By Thomas Deutschmann on Wed May 26 10:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:50:01 2021

[ GLSA 202105-08 ] ICU: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 10:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:50:01 2021

[ GLSA 202105-11 ] GNU Screen: User-assisted execution of arbitrary cod

By Thomas Deutschmann on Wed May 26 10:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:50:01 2021

[ GLSA 202105-09 ] BusyBox: Denial of service

By Thomas Deutschmann on Wed May 26 10:50:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:50:01 2021

[ GLSA 202105-06 ] Smarty: Multiple vulnerabilities

By Thomas Deutschmann on Wed May 26 10:20:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:20:02 2021

[ GLSA 202105-05 ] Mutt, NeoMutt: Denial of Service

By Thomas Deutschmann on Wed May 26 10:20:02 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:20:02 2021

[ GLSA 202105-04 ] Boost: Buffer overflow

By Thomas Deutschmann on Wed May 26 10:10:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:10:01 2021

[ GLSA 202105-03 ] GPT fdisk: Integer underflow

By Thomas Deutschmann on Wed May 26 10:10:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:10:01 2021

[ GLSA 202105-02 ] stunnel: Improper certificate validation

By Thomas Deutschmann on Wed May 26 10:10:01 2021

Latest reply by Thomas Deutschmann on Wed May 26 10:10:01 2021

[ GLSA 202105-01 ] Exim: Multiple vulnerabilities

By Thomas Deutschmann on Tue May 4 21:40:01 2021

Latest reply by Thomas Deutschmann on Tue May 4 21:40:01 2021

[ GLSA 202104-09 ] Mozilla Thunderbird: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:20:02 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:20:02 2021

[ GLSA 202104-07 ] ClamAV: Denial of Service

By Thomas Deutschmann on Sat May 1 02:20:02 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:20:02 2021

[ GLSA 202104-10 ] Mozilla Firefox: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:20:02 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:20:02 2021

[ GLSA 202104-08 ] Chromium, Google Chrome: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:20:01 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:20:01 2021

[ GLSA 202104-03 ] WebkitGTK+: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:10:02 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:02 2021

[ GLSA 202104-05 ] GRUB: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:10:02 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:02 2021

[ GLSA 202104-01 ] Git: User-assisted execution of arbitrary code

By Thomas Deutschmann on Sat May 1 02:10:01 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:01 2021

[ GLSA 202104-04 ] Python: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:10:01 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:01 2021

[ GLSA 202104-02 ] X.Org X Server: Privilege escalation

By Thomas Deutschmann on Sat May 1 02:10:01 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:01 2021

[ GLSA 202104-06 ] libTIFF: Multiple vulnerabilities

By Thomas Deutschmann on Sat May 1 02:10:01 2021

Latest reply by Thomas Deutschmann on Sat May 1 02:10:01 2021

[ GLSA 202103-04 ] SQLite: Remote code execution

By Thomas Deutschmann on Wed Mar 31 14:40:01 2021

Latest reply by Thomas Deutschmann on Wed Mar 31 14:40:01 2021

[ GLSA 202103-03 ] OpenSSL: Multiple vulnerabilities

By Thomas Deutschmann on Wed Mar 31 14:30:01 2021

Latest reply by Thomas Deutschmann on Wed Mar 31 14:30:01 2021

[ GLSA 202103-01 ] Salt: Multiple vulnerabilities

By Thomas Deutschmann on Wed Mar 31 14:30:01 2021

Latest reply by Thomas Deutschmann on Wed Mar 31 14:30:01 2021

[ GLSA 202103-02 ] Redis: Remote code execution

By Thomas Deutschmann on Wed Mar 31 14:30:01 2021

Latest reply by Thomas Deutschmann on Wed Mar 31 14:30:01 2021

[gentoo-announce] [ GLSA 202102-02 ] Mozilla Thunderbird: Multiple vuln

By Aaron Bauman on Mon Feb 1 03:10:02 2021

Latest reply by Aaron Bauman on Mon Feb 1 03:10:02 2021

[gentoo-announce] [ GLSA 202102-01 ] Mozilla Firefox: Multiple vulnerab

By Aaron Bauman on Mon Feb 1 02:50:01 2021

Latest reply by Aaron Bauman on Mon Feb 1 02:50:01 2021

[gentoo-announce] [ GLSA 202101-38 ] NSD: Symbolic link traversal

By Aaron Bauman on Fri Jan 29 01:20:02 2021

Latest reply by Aaron Bauman on Fri Jan 29 01:20:02 2021

[gentoo-announce] [ GLSA 202101-36 ] ImageMagick: Command injection

By Aaron Bauman on Fri Jan 29 01:20:02 2021

Latest reply by Aaron Bauman on Fri Jan 29 01:20:02 2021

[gentoo-announce] [ GLSA 202101-37 ] VLC: Buffer overflow

By Aaron Bauman on Fri Jan 29 01:20:01 2021

Latest reply by Aaron Bauman on Fri Jan 29 01:20:01 2021

[gentoo-announce] [ GLSA 202101-35 ] phpMyAdmin: Multiple vulnerabiliti

By Aaron Bauman on Wed Jan 27 17:30:02 2021

Latest reply by Aaron Bauman on Wed Jan 27 17:30:02 2021

[gentoo-announce] [ GLSA 202101-34 ] Telegram Desktop: Multiple vulnera

By Aaron Bauman on Wed Jan 27 17:20:01 2021

Latest reply by Aaron Bauman on Wed Jan 27 17:20:01 2021

[gentoo-announce] [ GLSA 202101-33 ] sudo: Multiple vulnerabilities

By Sam James on Wed Jan 27 02:10:02 2021

Latest reply by Sam James on Wed Jan 27 02:10:02 2021

[gentoo-announce] [ GLSA 202101-31 ] Cacti: Remote code execution

By Sam James on Wed Jan 27 02:00:02 2021

Latest reply by Sam James on Wed Jan 27 02:00:02 2021

[gentoo-announce] [ GLSA 202101-32 ] Mutt, NeoMutt: Information disclos

By Sam James on Wed Jan 27 02:00:02 2021

Latest reply by Sam James on Wed Jan 27 02:00:02 2021

[gentoo-announce] [ GLSA 202101-27 ] FreeRADIUS: Root privilege escalat

By Sam James on Tue Jan 26 01:40:02 2021

Latest reply by Sam James on Tue Jan 26 01:40:02 2021

[gentoo-announce] [ GLSA 202101-28 ] ncurses: Multiple vulnerabilities

By Sam James on Tue Jan 26 01:40:02 2021

Latest reply by Sam James on Tue Jan 26 01:40:02 2021

[gentoo-announce] [ GLSA 202101-26 ] f2fs-tools: Multiple vulnerabiliti

By Sam James on Tue Jan 26 01:40:02 2021

Latest reply by Sam James on Tue Jan 26 01:40:02 2021

[gentoo-announce] [ GLSA 202101-30 ] Qt WebEngine: Multiple vulnerabili

By Sam James on Tue Jan 26 01:40:02 2021

Latest reply by Sam James on Tue Jan 26 01:40:02 2021

[gentoo-announce] [ GLSA 202101-29 ] OpenJPEG: Multiple vulnerabilities

By Sam James on Tue Jan 26 01:40:01 2021

Latest reply by Sam James on Tue Jan 26 01:40:01 2021

[gentoo-announce] [ GLSA 202101-24 ] cfitsio: Multiple vulnerabilities

By Sam James on Tue Jan 26 01:30:03 2021

Latest reply by Sam James on Tue Jan 26 01:30:03 2021

[gentoo-announce] [ GLSA 202101-25 ] Mutt: Denial of service

By Sam James on Tue Jan 26 01:30:02 2021

Latest reply by Sam James on Tue Jan 26 01:30:02 2021

[gentoo-announce] [ GLSA 202101-22 ] libvirt: Unintended access to /dev

By Sam James on Tue Jan 26 01:30:02 2021

Latest reply by Sam James on Tue Jan 26 01:30:02 2021

[gentoo-announce] [ GLSA 202101-23 ] PEAR Archive_Tar: Directory traver

By Sam James on Tue Jan 26 01:30:02 2021

Latest reply by Sam James on Tue Jan 26 01:30:02 2021

[gentoo-announce] [ GLSA 202101-20 ] glibc: Multiple vulnerabilities

By Aaron Bauman on Mon Jan 25 01:20:01 2021

Latest reply by Aaron Bauman on Mon Jan 25 01:20:01 2021

[gentoo-announce] [ GLSA 202101-19 ] OpenJDK: Multiple vulnerabilities

By Aaron Bauman on Mon Jan 25 01:20:01 2021

Latest reply by Aaron Bauman on Mon Jan 25 01:20:01 2021

[gentoo-announce] [ GLSA 202101-18 ] Python: Multiple vulnerabilities

By Aaron Bauman on Mon Jan 25 01:20:01 2021

Latest reply by Aaron Bauman on Mon Jan 25 01:20:01 2021

[gentoo-announce] [ GLSA 202101-21 ] Flatpak: Sandbox escape

By Aaron Bauman on Mon Jan 25 01:20:01 2021

Latest reply by Aaron Bauman on Mon Jan 25 01:20:01 2021

[gentoo-announce] [ GLSA 202101-17 ] Dnsmasq: Multiple vulnerabilities

By Aaron Bauman on Fri Jan 22 19:10:02 2021

Latest reply by Aaron Bauman on Fri Jan 22 19:10:02 2021

[gentoo-announce] [ GLSA 202101-16 ] KDE Connect: Denial of service

By Aaron Bauman on Fri Jan 22 17:50:02 2021

Latest reply by Aaron Bauman on Fri Jan 22 17:50:02 2021

[gentoo-announce] [ GLSA 202101-15 ] VirtualBox: Multiple vulnerabiliti

By Aaron Bauman on Fri Jan 22 17:50:02 2021

Latest reply by Aaron Bauman on Fri Jan 22 17:50:02 2021

[gentoo-announce] [ GLSA 202101-13 ] Chromium, Google Chrome: Multiple

By Aaron Bauman on Fri Jan 22 17:40:02 2021

Latest reply by Aaron Bauman on Fri Jan 22 17:40:02 2021

[gentoo-announce] [ GLSA 202101-14 ] Mozilla Thunderbird: Remote code e

By Aaron Bauman on Fri Jan 22 17:40:01 2021

Latest reply by Aaron Bauman on Fri Jan 22 17:40:01 2021

[gentoo-announce] [ GLSA 202101-12 ] Wireshark: Multiple vulnerabilitie

By Aaron Bauman on Fri Jan 22 17:30:01 2021

Latest reply by Aaron Bauman on Fri Jan 22 17:30:01 2021

[gentoo-announce] [ GLSA 202101-11 ] Zabbix: Root privilege escalation

By Aaron Bauman on Thu Jan 21 20:40:01 2021

Latest reply by Aaron Bauman on Thu Jan 21 20:40:01 2021

[gentoo-announce] [ GLSA 202101-10 ] Asterisk: Multiple vulnerabilities

By Aaron Bauman on Tue Jan 12 19:10:01 2021

Latest reply by Aaron Bauman on Tue Jan 12 19:10:01 2021

[gentoo-announce] [ GLSA 202101-09 ] VirtualBox: Multiple vulnerabiliti

By Aaron Bauman on Tue Jan 12 19:10:01 2021

Latest reply by Aaron Bauman on Tue Jan 12 19:10:01 2021

[gentoo-announce] [ GLSA 202101-08 ] Pillow: Multiple vulnerabilities

By Sam James on Mon Jan 11 10:30:02 2021

Latest reply by Sam James on Mon Jan 11 10:30:02 2021

[gentoo-announce] [ GLSA 202101-07 ] NodeJS: Multiple vulnerabilities

By Sam James on Mon Jan 11 10:20:01 2021

Latest reply by Sam James on Mon Jan 11 10:20:01 2021

[gentoo-announce] [ GLSA 202101-06 ] Ark: Symlink vulnerability

By Sam James on Mon Jan 11 10:20:01 2021

Latest reply by Sam James on Mon Jan 11 10:20:01 2021

[gentoo-announce] [ GLSA 202101-04 ] Mozilla Firefox: Remote code execu

By Sam James on Sun Jan 10 10:40:02 2021

Latest reply by Sam James on Sun Jan 10 10:40:02 2021

[gentoo-announce] [ GLSA 202101-05 ] Chromium, Google Chrome: Multiple

By Sam James on Sun Jan 10 10:40:01 2021

Latest reply by Sam James on Sun Jan 10 10:40:01 2021

[gentoo-announce] [ GLSA 202101-01 ] Dovecot: Multiple vulnerabilities

By Sam James on Sun Jan 10 10:30:02 2021

Latest reply by Sam James on Sun Jan 10 10:30:02 2021

[gentoo-announce] [ GLSA 202101-03 ] ipmitool: Multiple vulnerabilities

By Sam James on Sun Jan 10 10:30:02 2021

Latest reply by Sam James on Sun Jan 10 10:30:02 2021

[gentoo-announce] [ GLSA 202101-02 ] Firejail: Multiple vulnerabilities

By Sam James on Sun Jan 10 10:30:01 2021

Latest reply by Sam James on Sun Jan 10 10:30:01 2021

[ GLSA 202012-24 ] Samba: Multiple vulnerabilities

By Thomas Deutschmann on Thu Dec 24 15:30:01 2020

Latest reply by Thomas Deutschmann on Thu Dec 24 15:30:01 2020

[ GLSA 202012-23 ] Apache Tomcat: Information disclosure

By Thomas Deutschmann on Thu Dec 24 15:20:02 2020

Latest reply by Thomas Deutschmann on Thu Dec 24 15:20:02 2020

[ GLSA 202012-22 ] HAProxy: Arbitrary code execution

By Thomas Deutschmann on Thu Dec 24 15:20:02 2020

Latest reply by Thomas Deutschmann on Thu Dec 24 15:20:02 2020

[ GLSA 202012-18 ] PowerDNS: information disclosure

By Thomas Deutschmann on Wed Dec 23 21:40:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:40:02 2020

[ GLSA 202012-21 ] Mozilla Network Security Service (NSS): Denial of se

By Thomas Deutschmann on Wed Dec 23 21:40:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:40:02 2020

[ GLSA 202012-20 ] Mozilla Firefox, Mozilla Thunderbird: Multiple vulne

By Thomas Deutschmann on Wed Dec 23 21:40:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:40:02 2020

[ GLSA 202012-19 ] PowerDNS Recursor: Denial of service

By Thomas Deutschmann on Wed Dec 23 21:40:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:40:02 2020

[ GLSA 202012-15 ] GDK-PixBuf: Denial of service

By Thomas Deutschmann on Wed Dec 23 21:30:04 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:04 2020

[ GLSA 202012-13 ] OpenSSL: Denial of service

By Thomas Deutschmann on Wed Dec 23 21:30:04 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:04 2020

[ GLSA 202012-17 ] D-Bus: Denial of service

By Thomas Deutschmann on Wed Dec 23 21:30:04 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:04 2020

[ GLSA 202012-16 ] PHP: Multiple vulnerabilities

By Thomas Deutschmann on Wed Dec 23 21:30:03 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:03 2020

[ GLSA 202012-12 ] libass: User-assisted execution of arbitrary code

By Thomas Deutschmann on Wed Dec 23 21:30:03 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:03 2020

[ GLSA 202012-14 ] cURL: Multiple vulnerabilities

By Thomas Deutschmann on Wed Dec 23 21:30:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:30:02 2020

[ GLSA 202012-11 ] c-ares: Denial of service

By Thomas Deutschmann on Wed Dec 23 21:20:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:20:02 2020

[ GLSA 202012-10 ] WebkitGTK+: Multiple vulnerabilities

By Thomas Deutschmann on Wed Dec 23 21:20:02 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:20:02 2020

[ GLSA 202012-09 ] Cherokee: Multiple vulnerabilities

By Thomas Deutschmann on Wed Dec 23 21:20:01 2020

Latest reply by Thomas Deutschmann on Wed Dec 23 21:20:01 2020

[ GLSA 202012-05 ] Chromium, Google Chrome: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:50:03 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:50:03 2020

[ GLSA 202012-06 ] Linux-PAM: Authentication bypass

By Thomas Deutschmann on Mon Dec 7 01:50:03 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:50:03 2020

[ GLSA 202012-04 ] Mozilla Thunderbird: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:50:02 2020

[ GLSA 202012-08 ] MariaDB: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:50:02 2020

[ GLSA 202012-07 ] PostgreSQL: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:50:02 2020

[ GLSA 202012-03 ] Mozilla Firefox: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:40:04 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:40:04 2020

[ GLSA 202012-02 ] SeaMonkey: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:40:04 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:40:04 2020

[ GLSA 202012-01 ] X.Org X Server: Multiple vulnerabilities

By Thomas Deutschmann on Mon Dec 7 01:40:02 2020

Latest reply by Thomas Deutschmann on Mon Dec 7 01:40:02 2020

[gentoo-announce] [ GLSA 202011-19 ] libexif: Multiple vulnerabilities

By Aaron Bauman on Mon Nov 16 22:00:01 2020

Latest reply by Aaron Bauman on Mon Nov 16 22:00:01 2020

[gentoo-announce] [ GLSA 202011-17 ] MIT Kerberos 5: Denial of service

By Aaron Bauman on Mon Nov 16 04:00:01 2020

Latest reply by Aaron Bauman on Mon Nov 16 04:00:01 2020

[gentoo-announce] [ GLSA 202011-18 ] Apache Ant: Insecure temporary fil

By Aaron Bauman on Mon Nov 16 04:00:01 2020

Latest reply by Aaron Bauman on Mon Nov 16 04:00:01 2020

[gentoo-announce] [ GLSA 202011-16 ] Chromium, Google Chrome: Multiple

By Aaron Bauman on Mon Nov 16 03:50:01 2020

Latest reply by Aaron Bauman on Mon Nov 16 03:50:01 2020

[gentoo-announce] [ GLSA 202011-15 ] libmaxminddb: Denial of service

By Sam James on Sat Nov 14 19:20:02 2020

Latest reply by Sam James on Sat Nov 14 19:20:02 2020

[gentoo-announce] [ GLSA 202011-13 ] Salt: Multiple vulnerabilities

By Sam James on Wed Nov 11 05:10:02 2020

Latest reply by Sam James on Wed Nov 11 05:10:02 2020

[gentoo-announce] [ GLSA 202011-14 ] MariaDB: Remote code execution

By Sam James on Wed Nov 11 05:10:01 2020

Latest reply by Sam James on Wed Nov 11 05:10:01 2020

[gentoo-announce] [ GLSA 202011-10 ] tmux: Buffer overflow

By Sam James on Wed Nov 11 05:10:01 2020

Latest reply by Sam James on Wed Nov 11 05:10:01 2020

[gentoo-announce] [ GLSA 202011-11 ] Blueman: Local privilege escalatio

By Sam James on Wed Nov 11 05:10:01 2020

Latest reply by Sam James on Wed Nov 11 05:10:01 2020

[gentoo-announce] [ GLSA 202011-12 ] Chromium, Google Chrome: Multiple

By Sam James on Wed Nov 11 05:10:01 2020

Latest reply by Sam James on Wed Nov 11 05:10:01 2020

[gentoo-announce] [ GLSA 202011-09 ] QEMU: Multiple vulnerabilities

By Sam James on Wed Nov 11 05:00:02 2020

Latest reply by Sam James on Wed Nov 11 05:00:02 2020

[gentoo-announce] [ GLSA 202011-08 ] Wireshark: Multiple vulnerabilitie

By Sam James on Wed Nov 11 05:00:02 2020

Latest reply by Sam James on Wed Nov 11 05:00:02 2020

[gentoo-announce] [ GLSA 202011-07 ] Mozilla Firefox: Remote code execu

By Sam James on Wed Nov 11 05:00:01 2020

Latest reply by Sam James on Wed Nov 11 05:00:01 2020

[gentoo-announce] [ GLSA 202011-03 ] KPMCore: Root privilege escalation

By Sam James on Tue Nov 3 02:10:01 2020

Latest reply by Sam James on Tue Nov 3 02:10:01 2020

[gentoo-announce] [ GLSA 202011-04 ] Fossil: Multiple vulnerabilities

By Sam James on Tue Nov 3 02:10:01 2020

Latest reply by Sam James on Tue Nov 3 02:10:01 2020

[gentoo-announce] [ GLSA 202011-05 ] libssh: Denial of Service

By Sam James on Tue Nov 3 02:10:01 2020

Latest reply by Sam James on Tue Nov 3 02:10:01 2020

[gentoo-announce] [ GLSA 202011-02 ] OpenDMARC: Heap-based buffer overf

By Sam James on Tue Nov 3 02:00:02 2020

Latest reply by Sam James on Tue Nov 3 02:00:02 2020

[gentoo-announce] [ GLSA 202011-01 ] BlueZ: Arbitrary code execution

By Sam James on Tue Nov 3 02:00:02 2020

Latest reply by Sam James on Tue Nov 3 02:00:02 2020

[gentoo-announce] [ GLSA 202010-08 ] Mozilla Firefox, Mozilla Thunderbi

By Sam James on Wed Oct 28 01:40:01 2020

Latest reply by Sam James on Wed Oct 28 01:40:01 2020

[gentoo-announce] [ GLSA 202010-07 ] FreeType: Arbitrary code execution

By Sam James on Fri Oct 23 06:10:02 2020

Latest reply by Sam James on Fri Oct 23 06:10:02 2020

[gentoo-announce] [ GLSA 202010-06 ] Ark: Arbitrary code execution

By Sam James on Tue Oct 20 13:10:01 2020

Latest reply by Sam James on Tue Oct 20 13:10:01 2020

[gentoo-announce] [ GLSA 202010-05 ] LibRaw: Multiple vulnerabilities

By Sam James on Tue Oct 20 13:10:01 2020

Latest reply by Sam James on Tue Oct 20 13:10:01 2020

[gentoo-announce] [ GLSA 202010-03 ] libjpeg-turbo: Information disclos

By Sam James on Tue Oct 20 13:00:05 2020

Latest reply by Sam James on Tue Oct 20 13:00:05 2020

[gentoo-announce] [ GLSA 202010-04 ] libxml2: Multiple vulnerabilities

By Sam James on Tue Oct 20 13:00:01 2020

Latest reply by Sam James on Tue Oct 20 13:00:01 2020

[gentoo-announce] [ GLSA 202010-01 ] Chromium, Google Chrome: Multiple

By Sam James on Sat Oct 17 11:10:02 2020

Latest reply by Sam James on Sat Oct 17 11:10:02 2020

[gentoo-announce] [ GLSA 202010-02 ] Mozilla Firefox, Mozilla Thunderbi

By Sam James on Sat Oct 17 11:10:02 2020

Latest reply by Sam James on Sat Oct 17 11:10:02 2020

[gentoo-announce] [ GLSA 202009-14 ] Xen: Buffer overflow

By Sam James on Wed Sep 30 02:30:02 2020

Latest reply by Sam James on Wed Sep 30 02:30:02 2020

[gentoo-announce] [ GLSA 202009-18 ] Bitcoin: Multiple vulnerabilities

By Sam James on Wed Sep 30 02:30:01 2020

Latest reply by Sam James on Wed Sep 30 02:30:01 2020

[gentoo-announce] [ GLSA 202009-16 ] LinuxCIFS: Shell injection

By Sam James on Tue Sep 29 20:20:02 2020

Latest reply by Sam James on Tue Sep 29 20:20:02 2020

[gentoo-announce] [ GLSA 202009-13 ] Chromium, Google Chrome: Multiple

By Sam James on Tue Sep 29 20:20:02 2020

Latest reply by Sam James on Tue Sep 29 20:20:02 2020

[gentoo-announce] [ GLSA 202009-15 ] libuv: Buffer overflow

By Sam James on Tue Sep 29 20:20:02 2020

Latest reply by Sam James on Tue Sep 29 20:20:02 2020

[gentoo-announce] [ GLSA 202009-17 ] gpsd: Arbitrary code execution

By Sam James on Tue Sep 29 20:20:01 2020

Latest reply by Sam James on Tue Sep 29 20:20:01 2020

[gentoo-announce] [ GLSA 202009-12 ] ZeroMQ: Denial of service

By Thomas Deutschmann on Mon Sep 14 02:00:02 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 02:00:02 2020

[gentoo-announce] [ GLSA 202009-08 ] GNOME Shell: Information disclosur

By Thomas Deutschmann on Mon Sep 14 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:02 2020

[gentoo-announce] [ GLSA 202009-07 ] Perl DBI: Multiple vulnerabilities

By Thomas Deutschmann on Mon Sep 14 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:02 2020

[gentoo-announce] [ GLSA 202009-06 ] GNOME File Roller: Directory trave

By Thomas Deutschmann on Mon Sep 14 01:50:02 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:02 2020

[gentoo-announce] [ GLSA 202009-10 ] PHP: Denial of service

By Thomas Deutschmann on Mon Sep 14 01:50:01 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:01 2020

[gentoo-announce] [ GLSA 202009-09 ] Nextcloud Desktop Sync client: Mul

By Thomas Deutschmann on Mon Sep 14 01:50:01 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:01 2020

[gentoo-announce] [ GLSA 202009-11 ] ProFTPD: Denial of service

By Thomas Deutschmann on Mon Sep 14 01:50:01 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:50:01 2020

[gentoo-announce] [ GLSA 202009-04 ] Qt GUI: Buffer overflow

By Thomas Deutschmann on Mon Sep 14 01:40:02 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:40:02 2020

[gentoo-announce] [ GLSA 202009-05 ] GStreamer RTSP Server: Denial of s

By Thomas Deutschmann on Mon Sep 14 01:40:01 2020

Latest reply by Thomas Deutschmann on Mon Sep 14 01:40:01 2020

[gentoo-announce] [ GLSA 202009-03 ] Chromium, Google Chrome: Multiple

By Thomas Deutschmann on Thu Sep 10 02:10:01 2020

Latest reply by Thomas Deutschmann on Thu Sep 10 02:10:01 2020

[gentoo-announce] [ GLSA 202009-02 ] Dovecot: Multiple vulnerabilities

By Thomas Deutschmann on Sun Sep 6 02:40:01 2020

Latest reply by Thomas Deutschmann on Sun Sep 6 02:40:01 2020

[gentoo-announce] [ GLSA 202009-01 ] GnuTLS: Denial of service

By Thomas Deutschmann on Sun Sep 6 02:30:01 2020

Latest reply by Thomas Deutschmann on Sun Sep 6 02:30:01 2020

[gentoo-announce] [ GLSA 202008-24 ] OpenJDK: Multiple vulnerabilities

By Sam James on Sun Aug 30 23:30:01 2020

Latest reply by Sam James on Sun Aug 30 23:30:01 2020

[gentoo-announce] [ GLSA 202008-21 ] Kleopatra: Remote code execution

By Sam James on Sun Aug 30 23:20:01 2020

Latest reply by Sam James on Sun Aug 30 23:20:01 2020

[gentoo-announce] [ GLSA 202008-23 ] chrony: Symlink vulnerability

By Sam James on Sun Aug 30 23:20:01 2020

Latest reply by Sam James on Sun Aug 30 23:20:01 2020

[gentoo-announce] [ GLSA 202008-22 ] targetcli-fb: Multiple vulnerabili

By Sam James on Sun Aug 30 23:20:01 2020

Latest reply by Sam James on Sun Aug 30 23:20:01 2020

[gentoo-announce] [ GLSA 202008-20 ] GPL Ghostscript: Multiple vulnerab

By Sam James on Sun Aug 30 00:20:01 2020

Latest reply by Sam James on Sun Aug 30 00:20:01 2020

[gentoo-announce] [ GLSA 202008-19 ] BIND: Multiple vulnerabilities

By Sam James on Sun Aug 30 00:20:01 2020

Latest reply by Sam James on Sun Aug 30 00:20:01 2020

[gentoo-announce] [ GLSA 202008-18 ] X.Org X11 library: Multiple vulner

By Sam James on Fri Aug 28 02:10:02 2020

Latest reply by Sam James on Fri Aug 28 02:10:02 2020

[gentoo-announce] [ GLSA 202008-17 ] Redis: Multiple vulnerabilities

By Sam James on Fri Aug 28 02:10:01 2020

Latest reply by Sam James on Fri Aug 28 02:10:01 2020

[gentoo-announce] [ GLSA 202008-16 ] Mozilla Firefox, Mozilla Thunderbi

By Sam James on Thu Aug 27 03:00:02 2020

Latest reply by Sam James on Thu Aug 27 03:00:02 2020

[gentoo-announce] [ GLSA 202008-13 ] PostgreSQL: Multiple vulnerabiliti

By Sam James on Thu Aug 27 00:50:02 2020

Latest reply by Sam James on Thu Aug 27 00:50:02 2020

[gentoo-announce] [ GLSA 202008-14 ] Wireshark: Denial of service

By Sam James on Thu Aug 27 00:50:02 2020

Latest reply by Sam James on Thu Aug 27 00:50:02 2020

[gentoo-announce] [ GLSA 202008-11 ] Chromium, Google Chrome: Multiple

By Sam James on Thu Aug 27 00:50:01 2020

Latest reply by Sam James on Thu Aug 27 00:50:01 2020

[gentoo-announce] [ GLSA 202008-15 ] Docker: Information disclosure

By Sam James on Thu Aug 27 00:50:01 2020

Latest reply by Sam James on Thu Aug 27 00:50:01 2020

[gentoo-announce] [ GLSA 202008-12 ] Net-SNMP: Multiple vulnerabilities

By Sam James on Thu Aug 27 00:50:01 2020

Latest reply by Sam James on Thu Aug 27 00:50:01 2020

[gentoo-announce] [ GLSA 202008-10 ] Chromium, Google Chrome: Heap buff

By Sam James on Tue Aug 25 15:00:02 2020

Latest reply by Sam James on Tue Aug 25 15:00:02 2020

[gentoo-announce] [ GLSA 202008-09 ] Shadow: Privilege escalation

By Sam James on Tue Aug 25 15:00:01 2020

Latest reply by Sam James on Tue Aug 25 15:00:01 2020

[gentoo-announce] [ GLSA 202008-08 ] Mozilla Network Security Service (

By Sam James on Wed Aug 19 13:20:02 2020

Latest reply by Sam James on Wed Aug 19 13:20:02 2020

[gentoo-announce] [ GLSA 202008-07 ] Chromium, Google Chrome: Multiple

By Sam James on Wed Aug 12 08:10:01 2020

Latest reply by Sam James on Wed Aug 12 08:10:01 2020

[gentoo-announce] [ GLSA 202008-05 ] gThumb: Arbitrary code execution

By Sam James on Sat Aug 8 06:40:02 2020

Latest reply by Sam James on Sat Aug 8 06:40:02 2020

[gentoo-announce] [ GLSA 202008-06 ] iproute2: Denial of service

By Sam James on Sat Aug 8 06:40:02 2020

Latest reply by Sam James on Sat Aug 8 06:40:02 2020

[gentoo-announce] [ GLSA 202008-03 ] Ark: Arbitrary code execution

By Sam James on Sat Aug 8 06:30:02 2020

Latest reply by Sam James on Sat Aug 8 06:30:02 2020

[gentoo-announce] [ GLSA 202008-04 ] Apache: Multiple vulnerabilities

By Sam James on Sat Aug 8 06:30:02 2020

Latest reply by Sam James on Sat Aug 8 06:30:02 2020

[gentoo-announce] [ GLSA 202008-02 ] GNU GLOBAL: Arbitrary code executi

By Sam James on Sat Aug 8 06:30:01 2020

Latest reply by Sam James on Sat Aug 8 06:30:01 2020

[gentoo-announce] [ GLSA 202008-01 ] Python: Multiple vulnerabilities

By Sam James on Sun Aug 2 05:30:01 2020

Latest reply by Sam James on Sun Aug 2 05:30:01 2020

[gentoo-announce] [ GLSA 202007-65 ] libsndfile: Multiple vulnerabiliti

By Sam James on Sun Aug 2 05:10:01 2020

Latest reply by Sam James on Sun Aug 2 05:10:01 2020

[gentoo-announce] [ GLSA 202007-64 ] Mozilla Thunderbird: Multiple vuln

By Sam James on Fri Jul 31 21:10:01 2020

Latest reply by Sam James on Fri Jul 31 21:10:01 2020

[gentoo-announce] [ GLSA 202007-62 ] PyCrypto: Weak key generation

By Sam James on Fri Jul 31 19:20:01 2020

Latest reply by Sam James on Fri Jul 31 19:20:01 2020

[gentoo-announce] [ GLSA 202007-61 ] WebKitGTK+: Multiple vulnerabiliti

By Sam James on Fri Jul 31 19:20:01 2020

Latest reply by Sam James on Fri Jul 31 19:20:01 2020

[gentoo-announce] [ GLSA 202007-63 ] SNMP Trap Translator: Multiple vul

By Sam James on Fri Jul 31 19:20:01 2020

Latest reply by Sam James on Fri Jul 31 19:20:01 2020

[gentoo-announce] [ GLSA 202007-60 ] Mozilla Firefox: Multiple vulnerab

By Sam James on Thu Jul 30 05:30:01 2020

Latest reply by Sam James on Thu Jul 30 05:30:01 2020

[gentoo-announce] [ GLSA 202007-59 ] Chromium, Google Chrome: Multiple

By Sam James on Wed Jul 29 19:40:02 2020

Latest reply by Sam James on Wed Jul 29 19:40:02 2020

[gentoo-announce] [ GLSA 202007-55 ] libetpan: Improper STARTTLS handli

By Sam James on Tue Jul 28 21:50:02 2020

Latest reply by Sam James on Tue Jul 28 21:50:02 2020

[gentoo-announce] [ GLSA 202007-58 ] FFmpeg: Multiple vulnerabilities

By Sam James on Tue Jul 28 21:50:02 2020

Latest reply by Sam James on Tue Jul 28 21:50:02 2020

[gentoo-announce] [ GLSA 202007-56 ] Claws Mail: Improper STARTTLS hand

By Sam James on Tue Jul 28 21:50:01 2020

Latest reply by Sam James on Tue Jul 28 21:50:01 2020